{
  name: "Deep Sea Tooth",
  spritenum: 94,
  fling: {
  	basePower: 90,
  },
  onModifySpAPriority: 1,
  onModifySpA(spa, pokemon) {
  	if (pokemon.baseSpecies.name === 'Clamperl') {
  		return this.chainModify(2);
  	}
  },
  itemUser: ["Clamperl"],
  num: 226,
  gen: 3,
  isNonstandard: "Past",
}